
PPI Board - Task #403

Collection of Affiliation Fees Due in 2018

12/06/2018 09:08 PM - Keith Goldstein

Status: New Start date: 12/06/2018

Priority: Normal Due date:  

Assignee: Michal Gill % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

1) Affiliation fees that are due to paid before the end of 2018

As the year is now nearing to its end, I would like to ask you, if its in your party's financial means, to pay the affiliation fees for the

past year. These fees were calculated according to the old system. The amount owed can be found in the column named "50€^HDI =

Basic" in the last table on this link: https://wiki.pp-international.net/wiki/index.php?title=Affiliation_fees (for example in the case of

Austria these fees 32.90 €). The only two parties that have already paid for 2017 are Germany and the Czech Republic, to whom go

my thanks. Please note that these fees are referred to as 2017, as we collect fees the following year.

Affiliation fee payments can be made by the following means: 1) Bank transfer, Pirate Parties International, Case postale 36, 1188

Gimel IBAN: CH63 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland

2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key:

Fd8AUrJOTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj

3) PayPal https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=9RZ3VNM7NE7HC

Subtasks:

Task # 405: Providing Invoices for Payments New

History

#1 - 12/06/2018 09:09 PM - Keith Goldstein

- Due date set to 12/31/2018

- Assignee set to Michal Gill

- Translation missing: en.field_send_notification changed from Date: Thu, 06 Dec 2018 21:09:39 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kittyhundal@protonmail.com, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Message-ID: <redmine.issue-403.20181206200854.86996e3bfaec3732@redmine.pp-international.net>

References: <redmine.issue-403.20181206200854@redmine.pp-international.net>

Subject: [PPI Board - Decision #403] (New) Collection of Affiliation Fees Due

 in 2018

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5c0982032d95d_10372adb103cc95c643de";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 403

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net
https://wiki.pp-international.net/wiki/index.php?title=Affiliation_fees
https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=9RZ3VNM7NE7HC


X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5c0982032d95d_10372adb103cc95c643de

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

--Reply above this line (anything below will be cut, please do not delete=

 this line)--

Issue #403 has been reported by Keith Goldstein.

----------------------------------------

Decision #403: Collection of Affiliation Fees Due in 2018

https://redmine.pp-international.net/issues/403

* Author: Keith Goldstein

* Status: New

* Priority: Immediate

* Assignee: =

* Category: =

* Target version: =

* Vote - Guillaume Saouli : =

* Vote - Bailey Lamon: =

* Vote - Thomas Gaul: =

* Vote - Keith Goldstein: =

* Vote - Raymond Johansen: =

* Vote - Etienne Evellin: =

* vote - Michal Gill: =

* Vote - Ladislav Koubek: =

----------------------------------------

1) Affiliation fees that are due to paid before the end of 2018

As the year is now nearing to its end, I would like to ask you, if its in=

 your party's financial means, to pay the affiliation fees for the past y=

ear. These fees were calculated according to the old system. The amount o=

wed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in the l=

ast table on this link: https://wiki.pp-international.net/wiki/index.php?=

title=3DAffiliation_fees (for example in the case of Austria these fees 3=

2.90 =E2=82=AC). The only two parties that have already paid for 2017 are=

 Germany and the Czech Republic, to whom go my thanks. Please note that t=

hese fees are referred to as 2017, as we collect fees the following year.=

Affiliation fee payments can be made by the following means: 1) Bank tran=

sfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN: CH6=

3 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland

2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8AUrJ=

OTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj

3) PayPal https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&hosted_bu=

tton_id=3D9RZ3VNM7NE7HC

-- =

You have received this notification because you have either subscribed to=

 it, or are involved in it.

To change your notification preferences, please click here: http://redmin=
e.pp-international.net/my/account

----==_mimepart_5c0982032d95d_10372adb103cc95c643de

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/403" style=3D=

"color:#169">#403</a> has been reported by Keith Goldstein.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/403" style=3D"color:#169">Decision #403: Collection of Af=

filiation Fees Due in 2018</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Immediate</li>

<li>Assignee: </li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>1) Affiliation fees that are due to paid before the end of 2018</p>

	<p>As the year is now nearing to its end, I would like to ask you, if it=

s in your party's financial means, to pay the affiliation fees for the pa=

st year. These fees were calculated according to the old system. The amou=

nt owed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in t=

he last table on this link: <a class=3D"external" href=3D"https://wiki.pp=

-international.net/wiki/index.php?title=3DAffiliation_fees" style=3D"colo=

r:#169">https://wiki.pp-international.net/wiki/index.php?title=3DAffiliat=

ion_fees</a> (for example in the case of Austria these fees 32.90 =E2=82=AC=

). The only two parties that have already paid for 2017 are Germany and t=

he Czech Republic, to whom go my thanks. Please note that these fees are =

referred to as 2017, as we collect fees the following year.</p>

	<p>Affiliation fee payments can be made by the following means: 1) Bank =

transfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN:=

 CH63 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland</p>

	<p>2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8=

AUrJOTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj</p>

	<p>3) PayPal <a class=3D"external" href=3D"https://www.paypal.com/cgi-bi=

n/webscr?cmd=3D_s-xclick&amp;hosted_button_id=3D9RZ3VNM7NE7HC" style=3D"c=
olor:#169">https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&amp;host=

ed_button_id=3D9RZ3VNM7NE7HC</a></p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5c0982032d95d_10372adb103cc95c643de--

 to Date: Thu, 06 Dec 2018 21:09:40 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kittyhundal@protonmail.com, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Message-ID: <redmine.issue-403.20181206200854.bc8e89c7aa0f39e3@redmine.pp-international.net>

References: <redmine.issue-403.20181206200854@redmine.pp-international.net>

Subject: [PPI Board - Decision #403] (New) Collection of Affiliation Fees Due

 in 2018

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5c0982047e9e_10372adb103cc95c644cf";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 403

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: MichalGill

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5c0982047e9e_10372adb103cc95c644cf

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

--Reply above this line (anything below will be cut, please do not delete=

 this line)--

Issue #403 has been reported by Keith Goldstein.

----------------------------------------

Decision #403: Collection of Affiliation Fees Due in 2018

https://redmine.pp-international.net/issues/403

* Author: Keith Goldstein

* Status: New

* Priority: Immediate

* Assignee: Michal Gill

* Category: =

* Target version: =
* Vote - Guillaume Saouli : =

* Vote - Bailey Lamon: =

* Vote - Thomas Gaul: =

* Vote - Keith Goldstein: =

* Vote - Raymond Johansen: =

* Vote - Etienne Evellin: =

* vote - Michal Gill: =

* Vote - Ladislav Koubek: =

----------------------------------------

1) Affiliation fees that are due to paid before the end of 2018

As the year is now nearing to its end, I would like to ask you, if its in=

 your party's financial means, to pay the affiliation fees for the past y=

ear. These fees were calculated according to the old system. The amount o=

wed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in the l=

ast table on this link: https://wiki.pp-international.net/wiki/index.php?=

title=3DAffiliation_fees (for example in the case of Austria these fees 3=

2.90 =E2=82=AC). The only two parties that have already paid for 2017 are=

 Germany and the Czech Republic, to whom go my thanks. Please note that t=

hese fees are referred to as 2017, as we collect fees the following year.=

Affiliation fee payments can be made by the following means: 1) Bank tran=

sfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN: CH6=

3 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland

2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8AUrJ=

OTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj

3) PayPal https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&hosted_bu=

tton_id=3D9RZ3VNM7NE7HC

-- =

You have received this notification because you have either subscribed to=

 it, or are involved in it.

To change your notification preferences, please click here: http://redmin=

e.pp-international.net/my/account

----==_mimepart_5c0982047e9e_10372adb103cc95c644cf

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/403" style=3D=

"color:#169">#403</a> has been reported by Keith Goldstein.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

10/19/2025 5/16



ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/403" style=3D"color:#169">Decision #403: Collection of Af=

filiation Fees Due in 2018</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Immediate</li>

<li>Assignee: Michal Gill</li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>1) Affiliation fees that are due to paid before the end of 2018</p>

	<p>As the year is now nearing to its end, I would like to ask you, if it=

s in your party's financial means, to pay the affiliation fees for the pa=

st year. These fees were calculated according to the old system. The amou=

nt owed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in t=

he last table on this link: <a class=3D"external" href=3D"https://wiki.pp=

-international.net/wiki/index.php?title=3DAffiliation_fees" style=3D"colo=

r:#169">https://wiki.pp-international.net/wiki/index.php?title=3DAffiliat=

ion_fees</a> (for example in the case of Austria these fees 32.90 =E2=82=AC=

). The only two parties that have already paid for 2017 are Germany and t=

he Czech Republic, to whom go my thanks. Please note that these fees are =

referred to as 2017, as we collect fees the following year.</p>

	<p>Affiliation fee payments can be made by the following means: 1) Bank =

transfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN:=

 CH63 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland</p>

	<p>2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8=

AUrJOTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj</p>

	<p>3) PayPal <a class=3D"external" href=3D"https://www.paypal.com/cgi-bi=

n/webscr?cmd=3D_s-xclick&amp;hosted_button_id=3D9RZ3VNM7NE7HC" style=3D"c=

olor:#169">https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&amp;host=

ed_button_id=3D9RZ3VNM7NE7HC</a></p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5c0982047e9e_10372adb103cc95c644cf--

#2 - 12/06/2018 09:15 PM - Keith Goldstein

- Tracker changed from Decision to Task

- Translation missing: en.field_send_notification changed from Date: Thu, 06 Dec 2018 21:15:33 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 
 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kittyhundal@protonmail.com, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Message-ID: <redmine.issue-403.20181206200854.2897fff7f1d00855@redmine.pp-international.net>

References: <redmine.issue-403.20181206200854@redmine.pp-international.net>

Subject: [PPI Board - Decision #403] (New) Collection of Affiliation Fees Due

 in 2018

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5c09836554caa_10372adb103cc95c648ca";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 403

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: MichalGill

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5c09836554caa_10372adb103cc95c648ca

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

--Reply above this line (anything below will be cut, please do not delete=

 this line)--

Issue #403 has been reported by Keith Goldstein.

----------------------------------------

Decision #403: Collection of Affiliation Fees Due in 2018

https://redmine.pp-international.net/issues/403

* Author: Keith Goldstein

* Status: New

* Priority: Immediate

* Assignee: Michal Gill

* Category: =

* Target version: =

* Vote - Guillaume Saouli : =

* Vote - Bailey Lamon: =

* Vote - Thomas Gaul: =

* Vote - Keith Goldstein: =

* Vote - Raymond Johansen: =

* Vote - Etienne Evellin: =

* vote - Michal Gill: =

* Vote - Ladislav Koubek: =

----------------------------------------

1) Affiliation fees that are due to paid before the end of 2018

As the year is now nearing to its end, I would like to ask you, if its in=

 your party's financial means, to pay the affiliation fees for the past y=

ear. These fees were calculated according to the old system. The amount o=
wed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in the l=

ast table on this link: https://wiki.pp-international.net/wiki/index.php?=

title=3DAffiliation_fees (for example in the case of Austria these fees 3=

2.90 =E2=82=AC). The only two parties that have already paid for 2017 are=

 Germany and the Czech Republic, to whom go my thanks. Please note that t=

hese fees are referred to as 2017, as we collect fees the following year.=

Affiliation fee payments can be made by the following means: 1) Bank tran=

sfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN: CH6=

3 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland

2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8AUrJ=

OTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj

3) PayPal https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&hosted_bu=

tton_id=3D9RZ3VNM7NE7HC

-- =

You have received this notification because you have either subscribed to=

 it, or are involved in it.

To change your notification preferences, please click here: http://redmin=

e.pp-international.net/my/account

----==_mimepart_5c09836554caa_10372adb103cc95c648ca

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/403" style=3D=

"color:#169">#403</a> has been reported by Keith Goldstein.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/403" style=3D"color:#169">Decision #403: Collection of Af=

filiation Fees Due in 2018</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Immediate</li>

<li>Assignee: Michal Gill</li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Etienne Evellin: </li>

<li>vote - Michal Gill: </li>

<li>Vote - Ladislav Koubek: </li>

</ul>

<p>1) Affiliation fees that are due to paid before the end of 2018</p>
	<p>As the year is now nearing to its end, I would like to ask you, if it=

s in your party's financial means, to pay the affiliation fees for the pa=

st year. These fees were calculated according to the old system. The amou=

nt owed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in t=

he last table on this link: <a class=3D"external" href=3D"https://wiki.pp=

-international.net/wiki/index.php?title=3DAffiliation_fees" style=3D"colo=

r:#169">https://wiki.pp-international.net/wiki/index.php?title=3DAffiliat=

ion_fees</a> (for example in the case of Austria these fees 32.90 =E2=82=AC=

). The only two parties that have already paid for 2017 are Germany and t=

he Czech Republic, to whom go my thanks. Please note that these fees are =

referred to as 2017, as we collect fees the following year.</p>

	<p>Affiliation fee payments can be made by the following means: 1) Bank =

transfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN:=

 CH63 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland</p>

	<p>2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8=

AUrJOTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj</p>

	<p>3) PayPal <a class=3D"external" href=3D"https://www.paypal.com/cgi-bi=

n/webscr?cmd=3D_s-xclick&amp;hosted_button_id=3D9RZ3VNM7NE7HC" style=3D"c=

olor:#169">https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&amp;host=

ed_button_id=3D9RZ3VNM7NE7HC</a></p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5c09836554caa_10372adb103cc95c648ca--

 to Date: Thu, 06 Dec 2018 21:15:34 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kittyhundal@protonmail.com, 

 ladislav.koubek@pirati.cz, 

 etienne.evellin@pp-international.net, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Message-ID: <redmine.issue-403.20181206200854.d207aa5aeecba56f@redmine.pp-international.net>

References: <redmine.issue-403.20181206200854@redmine.pp-international.net>

Subject: [PPI Board - Task #403] (New) Collection of Affiliation Fees Due in

 2018

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5c0983662502a_10372adb103cc95c64994";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 403

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: MichalGill

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform
X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5c0983662502a_10372adb103cc95c64994

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

--Reply above this line (anything below will be cut, please do not delete=

 this line)--

Issue #403 has been reported by Keith Goldstein.

----------------------------------------

Task #403: Collection of Affiliation Fees Due in 2018

https://redmine.pp-international.net/issues/403

* Author: Keith Goldstein

* Status: New

* Priority: Immediate

* Assignee: Michal Gill

* Category: =

* Target version: =

----------------------------------------

1) Affiliation fees that are due to paid before the end of 2018

As the year is now nearing to its end, I would like to ask you, if its in=

 your party's financial means, to pay the affiliation fees for the past y=

ear. These fees were calculated according to the old system. The amount o=

wed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in the l=

ast table on this link: https://wiki.pp-international.net/wiki/index.php?=

title=3DAffiliation_fees (for example in the case of Austria these fees 3=

2.90 =E2=82=AC). The only two parties that have already paid for 2017 are=

 Germany and the Czech Republic, to whom go my thanks. Please note that t=

hese fees are referred to as 2017, as we collect fees the following year.=

Affiliation fee payments can be made by the following means: 1) Bank tran=

sfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN: CH6=

3 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland

2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8AUrJ=

OTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj

3) PayPal https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&hosted_bu=

tton_id=3D9RZ3VNM7NE7HC

-- =

You have received this notification because you have either subscribed to=

 it, or are involved in it.

To change your notification preferences, please click here: http://redmin=

e.pp-international.net/my/account

----==_mimepart_5c0983662502a_10372adb103cc95c64994

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>
<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/403" style=3D=

"color:#169">#403</a> has been reported by Keith Goldstein.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/403" style=3D"color:#169">Task #403: Collection of Affili=

ation Fees Due in 2018</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Immediate</li>

<li>Assignee: Michal Gill</li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p>1) Affiliation fees that are due to paid before the end of 2018</p>

	<p>As the year is now nearing to its end, I would like to ask you, if it=

s in your party's financial means, to pay the affiliation fees for the pa=

st year. These fees were calculated according to the old system. The amou=

nt owed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in t=

he last table on this link: <a class=3D"external" href=3D"https://wiki.pp=

-international.net/wiki/index.php?title=3DAffiliation_fees" style=3D"colo=

r:#169">https://wiki.pp-international.net/wiki/index.php?title=3DAffiliat=

ion_fees</a> (for example in the case of Austria these fees 32.90 =E2=82=AC=

). The only two parties that have already paid for 2017 are Germany and t=

he Czech Republic, to whom go my thanks. Please note that these fees are =

referred to as 2017, as we collect fees the following year.</p>

	<p>Affiliation fee payments can be made by the following means: 1) Bank =

transfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN:=

 CH63 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland</p>

	<p>2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8=

AUrJOTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj</p>

	<p>3) PayPal <a class=3D"external" href=3D"https://www.paypal.com/cgi-bi=

n/webscr?cmd=3D_s-xclick&amp;hosted_button_id=3D9RZ3VNM7NE7HC" style=3D"c=

olor:#169">https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&amp;host=

ed_button_id=3D9RZ3VNM7NE7HC</a></p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5c0983662502a_10372adb103cc95c64994--

#3 - 12/31/2018 12:42 PM - Michal Gill

- Translation missing: en.field_send_notification changed from Date: Mon, 31 Dec 2018 12:42:28 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 
 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kitty.hundal@pp-international.net, 

 ladislav.koubek@pirati.cz, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Message-ID: <redmine.issue-403.20181206200854.1ca4a38d5ec6afe8@redmine.pp-international.net>

References: <redmine.issue-403.20181206200854@redmine.pp-international.net>

Subject: [PPI Board - Task #403] (New) Collection of Affiliation Fees Due in

 2018

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5c2a00a42fb27_70e72b2430110e70392e9";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 403

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: MichalGill

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5c2a00a42fb27_70e72b2430110e70392e9

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

--Reply above this line (anything below will be cut, please do not delete=

 this line)--

Issue #403 has been reported by Keith Goldstein.

----------------------------------------

Task #403: Collection of Affiliation Fees Due in 2018

https://redmine.pp-international.net/issues/403

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: Michal Gill

* Category: =

* Target version: =

----------------------------------------

1) Affiliation fees that are due to paid before the end of 2018

As the year is now nearing to its end, I would like to ask you, if its in=

 your party's financial means, to pay the affiliation fees for the past y=

ear. These fees were calculated according to the old system. The amount o=

wed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in the l=

ast table on this link: https://wiki.pp-international.net/wiki/index.php?=

title=3DAffiliation_fees (for example in the case of Austria these fees 3=

2.90 =E2=82=AC). The only two parties that have already paid for 2017 are=

 Germany and the Czech Republic, to whom go my thanks. Please note that t=

hese fees are referred to as 2017, as we collect fees the following year.=

Affiliation fee payments can be made by the following means: 1) Bank tran=

sfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN: CH6=

3 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland

2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8AUrJ=

OTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj

3) PayPal https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&hosted_bu=

tton_id=3D9RZ3VNM7NE7HC
-- =

You have received this notification because you have either subscribed to=

 it, or are involved in it.

To change your notification preferences, please click here: http://redmin=

e.pp-international.net/my/account

----==_mimepart_5c2a00a42fb27_70e72b2430110e70392e9

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/403" style=3D=

"color:#169">#403</a> has been reported by Keith Goldstein.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/403" style=3D"color:#169">Task #403: Collection of Affili=

ation Fees Due in 2018</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Michal Gill</li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p>1) Affiliation fees that are due to paid before the end of 2018</p>

	<p>As the year is now nearing to its end, I would like to ask you, if it=

s in your party's financial means, to pay the affiliation fees for the pa=

st year. These fees were calculated according to the old system. The amou=

nt owed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in t=

he last table on this link: <a class=3D"external" href=3D"https://wiki.pp=

-international.net/wiki/index.php?title=3DAffiliation_fees" style=3D"colo=

r:#169">https://wiki.pp-international.net/wiki/index.php?title=3DAffiliat=

ion_fees</a> (for example in the case of Austria these fees 32.90 =E2=82=AC=

). The only two parties that have already paid for 2017 are Germany and t=

he Czech Republic, to whom go my thanks. Please note that these fees are =

referred to as 2017, as we collect fees the following year.</p>

	<p>Affiliation fee payments can be made by the following means: 1) Bank =

transfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN:=

 CH63 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland</p>

	<p>2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8=

AUrJOTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj</p>

	<p>3) PayPal <a class=3D"external" href=3D"https://www.paypal.com/cgi-bi=

n/webscr?cmd=3D_s-xclick&amp;hosted_button_id=3D9RZ3VNM7NE7HC" style=3D"c=
olor:#169">https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&amp;host=

ed_button_id=3D9RZ3VNM7NE7HC</a></p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5c2a00a42fb27_70e72b2430110e70392e9--

 to Date: Mon, 31 Dec 2018 12:42:29 +0100

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il, 

 kitty.hundal@pp-international.net, 

 ladislav.koubek@pirati.cz, 

 cedric.levieux@pp-international.net, 

 michalgill@centrum.cz

Message-ID: <redmine.issue-403.20181206200854.8462e433b766a5d3@redmine.pp-international.net>

References: <redmine.issue-403.20181206200854@redmine.pp-international.net>

Subject: [PPI Board - Task #403] (New) Collection of Affiliation Fees Due in

 2018

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5c2a00a53d10_70e72b2430110e703939f";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 403

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Issue-Assignee: MichalGill

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5c2a00a53d10_70e72b2430110e703939f

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

--Reply above this line (anything below will be cut, please do not delete=

 this line)--

Issue #403 has been reported by Keith Goldstein.

----------------------------------------

Task #403: Collection of Affiliation Fees Due in 2018

https://redmine.pp-international.net/issues/403

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: Michal Gill

* Category: =

* Target version: =
----------------------------------------

1) Affiliation fees that are due to paid before the end of 2018

As the year is now nearing to its end, I would like to ask you, if its in=

 your party's financial means, to pay the affiliation fees for the past y=

ear. These fees were calculated according to the old system. The amount o=

wed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in the l=

ast table on this link: https://wiki.pp-international.net/wiki/index.php?=

title=3DAffiliation_fees (for example in the case of Austria these fees 3=

2.90 =E2=82=AC). The only two parties that have already paid for 2017 are=

 Germany and the Czech Republic, to whom go my thanks. Please note that t=

hese fees are referred to as 2017, as we collect fees the following year.=

Affiliation fee payments can be made by the following means: 1) Bank tran=

sfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN: CH6=

3 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland

2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8AUrJ=

OTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj

3) PayPal https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&hosted_bu=

tton_id=3D9RZ3VNM7NE7HC

-- =

You have received this notification because you have either subscribed to=

 it, or are involved in it.

To change your notification preferences, please click here: http://redmin=

e.pp-international.net/my/account

----==_mimepart_5c2a00a53d10_70e72b2430110e703939f

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: quoted-printable

<!DOCTYPE html>

<html>

<head>

<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DUTF-8">=

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style=3D"font-family:Verdana, sans-serif;font-size:14px;line-height=

:1.4em;color:#222">

<span class=3D"header"><p>--Reply above this line (anything below will be=

 cut, please do not delete this line)--</p></span>

Issue <a href=3D"https://redmine.pp-international.net/issues/403" style=3D=

"color:#169">#403</a> has been reported by Keith Goldstein.

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<h1 style=3D'font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;f=

ont-size:1.3em;line-height:1.4em'><a href=3D"https://redmine.pp-internati=

onal.net/issues/403" style=3D"color:#169">Task #403: Collection of Affili=

ation Fees Due in 2018</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Michal Gill</li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p>1) Affiliation fees that are due to paid before the end of 2018</p>

	<p>As the year is now nearing to its end, I would like to ask you, if it=
s in your party's financial means, to pay the affiliation fees for the pa=

st year. These fees were calculated according to the old system. The amou=

nt owed can be found in the column named "50=E2=82=AC^HDI =3D Basic" in t=

he last table on this link: <a class=3D"external" href=3D"https://wiki.pp=

-international.net/wiki/index.php?title=3DAffiliation_fees" style=3D"colo=

r:#169">https://wiki.pp-international.net/wiki/index.php?title=3DAffiliat=

ion_fees</a> (for example in the case of Austria these fees 32.90 =E2=82=AC=

). The only two parties that have already paid for 2017 are Germany and t=

he Czech Republic, to whom go my thanks. Please note that these fees are =

referred to as 2017, as we collect fees the following year.</p>

	<p>Affiliation fee payments can be made by the following means: 1) Bank =

transfer, Pirate Parties International, Case postale 36, 1188 Gimel IBAN:=

 CH63 0900 0000 8901 9371 7 BIC: POFICHBEXXX Geneve, Switzerland</p>

	<p>2) Bitcoin Exchange transfer, AA93 N84G Z6LC C7VQ kraken.com Key: Fd8=

AUrJOTFtSv+qUQu6nXo4Rn8q83oqvHlP1sng/s832KHLl2X2DVmKj</p>

	<p>3) PayPal <a class=3D"external" href=3D"https://www.paypal.com/cgi-bi=

n/webscr?cmd=3D_s-xclick&amp;hosted_button_id=3D9RZ3VNM7NE7HC" style=3D"c=

olor:#169">https://www.paypal.com/cgi-bin/webscr?cmd=3D_s-xclick&amp;host=

ed_button_id=3D9RZ3VNM7NE7HC</a></p>

<hr style=3D"width:100%;height:1px;background:#ccc;border:0;margin:1.2em =

0">

<span class=3D"footer" style=3D"font-size:0.8em;font-style:italic"><p>You=

 have received this notification because you have either subscribed to it=

, or are involved in it.<br>To change your notification preferences, plea=

se click here: <a class=3D"external" href=3D"http://redmine.pp-internatio=

nal.net/my/account" style=3D"color:#169">http://redmine.pp-international.=

net/my/account</a></p></span>

</body>

</html>
